@charset "UTF-8";
@media (min-width: 1024px) {
  main.subpage {
    background: rgb(from var(--main-color) r g b/0.07);
  }
}
@media (min-width: 1024px) {
  main.subpage .pc-wrap {
    width: auto;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
    width: 1220px;
    overflow: visible;
  }
}
@media (min-width: 1024px) {
  main.subpage .tab-flex-wrap {
    width: 375px;
  }
}
main.subpage .tab-flex-wrap .btn-def {
  width: 50%;
  padding-left: 0;
  padding-right: 0;
  height: 50px;
}
@media (min-width: 1024px) {
  main.subpage .tab-flex-wrap .btn-def {
    font-size: 18px;
  }
}
main.subpage .tab-flex-wrap .act-active {
  border-color: var(--main-color);
}
main.subpage .bookmarklist {
  background: rgb(from var(--main-color) r g b/0.07);
  padding: 20px 0;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist {
    background: none;
    margin-top: -79px;
    padding: 40px 0;
    border-bottom: 1px solid rgb(from var(--main-color) r g b/0.28);
  }
}
main.subpage .bookmarklist .top {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .top {
    justify-content: end;
  }
}
main.subpage .bookmarklist .top .max {
  font-size: 12px;
  color: rgb(from var(--black) r g b/0.65);
  padding-left: 0.5em;
}
main.subpage .bookmarklist .top .select-pull-dwn {
  margin-left: auto;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .top .select-pull-dwn {
    margin-left: 2em;
  }
}
main.subpage .bookmarklist .top .select-pull-dwn .sub {
  margin: auto;
  font-size: 12px;
  font-weight: 400;
}
main.subpage .bookmarklist .bg-c-white {
  border-radius: 10px;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .bg-c-white {
    border-radius: 0;
    padding: 10px 0;
  }
}
main.subpage .bookmarklist .bg-c-white .item {
  padding: 15px 0;
  display: flex;
  align-items: center;
}
main.subpage .bookmarklist .bg-c-white .item:not(:last-child) {
  border-bottom: 1px solid rgb(from var(--black) r g b/0.07);
}
main.subpage .bookmarklist .bg-c-white .item .checkbox-outer {
  padding: 0 15px;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .bg-c-white .item .checkbox-outer {
    padding-left: 70px;
    padding-right: 50px;
  }
}
main.subpage .bookmarklist .bg-c-white .item .content {
  border-left: 1px solid rgb(from var(--black) r g b/0.07);
  padding: 0 15px;
  width: 100%;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .bg-c-white .item .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 40px;
    padding-right: 70px;
    gap: 4em;
  }
}
main.subpage .bookmarklist .bg-c-white .item .content .txt-wrap {
  width: fit-content;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .bg-c-white .item .content .txt-wrap {
    width: 100%;
  }
}
main.subpage .bookmarklist .bg-c-white .item .content .fw6 {
  font-size: 16px;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .bg-c-white .item .content .fw6 {
    font-size: 18px;
  }
}
main.subpage .bookmarklist .bg-c-white .item .content .info {
  margin: 6px 0 10px;
}
main.subpage .bookmarklist .bg-c-white .item .content .info tr th {
  width: 6em;
  font-size: 12px;
  color: rgb(from var(--black) r g b/0.65);
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .bg-c-white .item .content .info tr th {
    font-size: 14px;
    width: 10em;
  }
}
main.subpage .bookmarklist .bg-c-white .item .content .info tr td {
  font-size: 14px;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .bg-c-white .item .content .info tr td {
    font-size: 16px;
  }
}
main.subpage .bookmarklist .bg-c-white .item .content .btn-wrap {
  text-align: center;
}
main.subpage .bookmarklist .bg-c-white .item .content .btn-wrap .btn-def {
  text-align: center;
  font-size: 14px;
  width: 211px;
}
main.subpage .bookmarklist .all {
  margin: 15px auto;
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 7px;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .all {
    margin: 40px auto;
  }
}
main.subpage .bookmarklist .all .check {
  font-size: 14px;
}
main.subpage .bookmarklist .btn-wrap {
  text-align: center;
}
main.subpage .bookmarklist .btn-wrap .btn-def {
  width: 100%;
  max-width: 315px;
  text-align: center;
}
main.subpage .bookmarklist .caution {
  margin-top: 15px;
  display: grid;
  gap: 15px;
}
@media (min-width: 1024px) {
  main.subpage .bookmarklist .caution {
    margin-top: 40px;
  }
}
main.subpage .bookmarklist .caution .item {
  position: relative;
  padding-left: 1.5em;
  font-size: 14px;
}
main.subpage .bookmarklist .caution .item .txt-c-main {
  font-size: inherit;
}
main.subpage .bookmarklist .caution .item .txt-c-main:hover {
  text-decoration: underline;
}
main.subpage .bookmarklist .caution .item:before {
  content: "※";
  position: absolute;
  left: 0;
}

@media (min-width: 665px) {
  main.displaymap {
    padding: 10px;
  }
}
@media (min-width: 665px) {
  main.displaymap .sp-only {
    display: none;
  }
}
main.displaymap .pc-only {
  display: none;
}
@media (min-width: 665px) {
  main.displaymap .pc-only {
    display: block;

	width: 80%;
	min-width: 600px;
	margin: 0 auto;
  }
}
main.displaymap .top .block {
  display: block;
  padding: 10px 15px;
  border-top: 1px solid rgb(from var(--main-color) r g b/0.25);
}
main.displaymap .top .flex-item .txt {
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 1em;
}
main.displaymap .top .flex-item .ttl {
  flex-shrink: 0;
}
main.displaymap .map {
  position: relative;
  width: 100%;
  height: 0;
}

main.displaymap .map:not(.pc-view) {
	padding-top: 130%;
}

@media (min-width: 665px) {
  main.displaymap .map {
    border: 1px solid rgb(from var(--black) r g b/0.3);
  }
}
main.displaymap .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
main.displaymap .btn-outer {
  display: flex;
  flex-direction: column;
  margin-top: 23px;
  gap: 15px;
}
main.displaymap .btn-outer .btn-def {
  text-align: center;
}
main.displaymap .btm {
  display: flex;
  padding: 20px;
  gap: 20px;
  align-items: center;
  justify-content: center;
}
main.displaymap .btm .txt {
  font-size: 14px;
}
main.displaymap .btm .form-def {
  width: 320px;
  height: 48px;
  padding-left: 1.5em;
}
main.displaymap .btm .search-submit {
  transform: scale(1.3);
}
main.displaymap .btm .btn-def {
  width: 127px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}
main.displaymap .btm .btn-def:hover {
  transition: 0.3s ease-in-out;
  filter: brightness(0.9);
}

main.displaymap .sp-preview {
	width: 390px;
	margin: 0 auto;
	border: 2px solid #999;
}

main.displaymap .map.pc-view {
	width: 600px;
	height: 450px;
	margin: 0 auto;
}

@media print {
	main.displaymap {
		zoom: 1 !important;
		width: 100% !important;
	}
}